Bug 377951 - fails with intel graphics: (EE) intel(0): I830 Vblank Pipe Setup Failed 0
fails with intel graphics: (EE) intel(0): I830 Vblank Pipe Setup Failed 0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-12 10:37 EST by Tom London
Modified: 2007-12-13 20:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 20:09:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-11-12 10:37:45 EST
Description of problem:
gdm-2.21.2-0.2007.11.09.1.fc9.i386.rpm fails to start, with init respawn error
messages.

/var/log/gdm/:0.log shows:

(EE) intel(0): I830 Vblank Pipe Setup Failed 0
(EE) intel(0): I830 Vblank Pipe Setup Failed 0
(EE) intel(0): I830 Vblank Pipe Setup Failed 0

Running on ThinkPad X60 with Intel graphics (945?)

Version-Release number of selected component (if applicable):
gdm-2.21.2-0.2007.11.09.1.fc9

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom London 2007-11-12 10:39:25 EST
BTW, reverting to gdm-2.20.1-5.fc8 works around this for me.
Comment 2 Tom London 2007-11-12 15:11:11 EST
Reported on fedora-test that this works with 'i810' driver.

Fails for me with 'intel' selected in xorg.conf.
Comment 3 antonio montagnani 2007-11-14 04:13:43 EST
after latest updates it works also with intel driver, but:

logins screen is ugly (only a small user selection windows on a black screen
restart/stop buttons are not working
no way to switch between open applications....
Comment 4 Ray Strode [halfline] 2007-11-14 09:41:01 EST
GDM is going through a big rewrite right now.  See:

https://www.redhat.com/archives/fedora-devel-list/2007-October/msg01766.html

I expect things to look more complete further along in the development cycle.

Note You need to log in before you can comment on or make changes to this bug.